# roundcube-contacts-utils

Scripts to import and export Roundcube user's address book from command line in vCard format.

## Installation

Clone this repository - or extract a tarball in a directory - at the web root of your Roundcube instance.

## Usage
### export-contacts.sh

```
Usage: export-contact.sh [options] username

Options:
    -h, --host=domain Mail host (optional, e.g. example.org)
    -o, --output=path Path to the output file
    -v, --verbose     Enable verbose mode
    -d, --debug       Enable debug mode
```

### import-contacts.sh

```
Usage: import-contact.sh [options] username

Options:
    -h, --host=domain Mail host (optional, e.g. example.org)
    -i, --input=path  Path to the .vcf file
    -r, --replace     Replace existing contacts
    -v, --verbose     Enable verbose mode
    -d, --debug       Enable debug mode
```
